title: "MANUSCRIPT TITLE"
submitjournal: "JOURNAL"
csl: _extensions/drwater/dwinst/nature.csl
submitid:
affilstyle: alphabeta # number
author:
  - name: Xxxxx Yyyy
    affiliations:
      - ref: kleac
    # email: 13586740928@163.com
    attributes:
      corresponding: false
      equal-contributor: true
    role:
      - data-curation: lead
      - methodology: lead
      - formalanalysis: lead
      - writingoriginal: equal
      - writingediting: eqaul
      - visualisation: supporting
  - name: Ming Su
    email: mingsu@rcees.ac.cn
    orcid: 0000-0001-9821-1268
    url: https://drwater.net/team/ming-su/
    role:
      - conceptualization: lead
      - methodology: supporting
      - formalanalysis: lead
      - writingoriginal: equal
      - writingediting: equal
      - visualisation: lead
      - projectadmin: lead
      - supervision
    affiliations:
      - ref: kleac
      - ref: ucas
    attributes:
      corresponding: true
      equal-contributor: true
  - name: Min Yang
    email: yangmin@rcees.ac.cn
    affiliations:
      - ref: kleac
      - ref: ucas
    attributes:
      corresponding: true
affiliations:
  - id: kleac
    name: Key Laboratory of Environmental Aquatic Chemistry, State Key Laboratory of Regional Environment and Sustainability, Research Center for Eco-Environmental Sciences, Chinese Academy of Sciences.
    address: No. 18 Shuangqing Road
    city: Beijing
    country: China
    postal-code: 100085
    url: http://kleac.rcees.ac.cn
  - id: ucas
    name: University of Chinese Academy of Sciences.
    address: No. 19A Yuquan Road, Shijingshan
    city: Beijing
    country: China
    postal-code: 100049
    url: https://www.ucas.ac.cn

metadata-files:
  - _metadata.yml
  - _metadata-protected.yml

